MediaWiki:Theme-sai.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
body.page-Main_Page #content {
    background-image:
        url(/images/2/26/Tyler_Sai.png),
        url(/images/d/da/Josh_SA.png);
    background-color: #DDD7CC;
    background-size: 22%, 16%;
    background-repeat: no-repeat, no-repeat;
    background-position: 55px 275px, calc(100% - 75px) 275px;
    background-attachment: scroll, scroll;
}
/* Concerts List Table */
/* Concerts List Table */


.shows-list {
.shows-list {
     width: 65%;
     width: 65%;
     border: 3px solid #B0DFE5;
     border: 3px solid #308389;
}
}


.shows-list th,
.shows-list th,
.shows-list td {
.shows-list td {
     border: 1px solid #B0DFE5;
     border: 1px solid #308389;
     text-align: center;
     text-align: center;
}
}

Navigation menu